*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}
.window{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    background-color: rgb(26, 26, 26);
    font-family: 'Montserrat', sans-serif;
    >.box{
        width: 100%;
        height: 100%;
        background-color: #090f1f;
        display: flex;
        border-radius: 5px;
        flex-wrap: wrap;
        >.playlist{
            width: 20%;
            height: 90%;
            background-color: #111727;
            box-shadow: 5px 0px 2px #090f1f;
            display: flex;
            flex-wrap: wrap;
            >h4{
                width: 100%;
                margin: 30px 30px;
                height: 10%;
                color: white;
            }
            >.list{
                display: flex;
                width: 100%;
                height: 10%;
                justify-content: space-around;
                padding: 10px 10px;
                color: white;
                text-transform: capitalize;
                cursor: pointer;
                >span{
                    color: #4c5262;;
                    margin: 5px 0;
                }
                >img{
                    width: 32px;
                    height: 32px;
                    
                    
                }
                >h5{
                    width: 140px;
                    >.singer{
                        font-size: 13px;
                        color: #4c5262;
                    }
                }
            }
        }
        >.discover{
            width: 80%;
            height: 90%;
            background-image: url(img/25.jpg);
            background-repeat: no-repeat;
            background-size: 100% 100%;
            display: flex;
            align-items: end;
            >.popular{
                color: white;
                width: 90%;
                
                margin-top: 400px;
                height: 200px;
                padding: 5px;
                >.song{
                    display: flex;
                    
                    >.list{
                        display: flex;
                        width: 100%;
                        height: 170px;
                        
                        flex-wrap: wrap;
                        padding: 10px 10px;
                        color: white;
                        text-transform: capitalize;
                        cursor: pointer;
                        margin-right: 10px;
                        >span{
                            color: #4c5262;;
                            margin: 5px 0;
                        }
                        >img{
                            width: 90px;
                            height: 90px;
                            position: relative;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                        }
                        >i{
                            position: absolute;
                            font-size: 20px;
                            cursor: pointer;

                        }
                        >h5{
                            width: 100px;
                            >.singer{
                                font-size: 13px;
                                color: #74798f;
                            }
                        }
                    }
                }
            }
        }
        >.play{
            width: 100%;
            height: 10%;
            background-color: #111727;
            display: flex;
            align-items: center;
            padding: 0 60px;
            text-transform: capitalize;
            color: white;
            >img{
                width: 30px;
                height: 30px;
            }
            >h5{
                width: 100px;
                padding: 0 10px;
                >.singer{
                    font-size: 13px;
                    color: #4c5262;
                }
            }
            >.icon{
                display: flex;
                font-size: 25px;
                margin: 0 100px;
                justify-content: space-evenly;
                >i{
                    cursor: pointer;
                }
            }
            >.start{
                margin: 0 10px;
            }
            >.end{
                margin: 0 10px;
            }
            >.vol{
                
                margin: 0 10px;  
            }
        }
    }
}
